<STYLE TYPE="text/css"><META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=Shift_JIS">
<!--
DIV{font-size:10.5pt;line-height: 14pt}
SPAN{font-size:13pt;line-height: 15pt}
TD{font-size:9.5pt;line-height: 14pt}
BODY {margin: 0px 0px 0px 0px}

a{ color: black;
text-decoration: none;
}
a:link{ color: navy;
text-decoration: none;
}
a:visited{ color: navy;
text-decoration: none;
}
a:hover{ color: #0099FF;
}
body{
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
	background-color:#ffffff;
	line-height: 120%;
}

#rss1 {
 margin-top:5px;
 padding-top:0px;
 float:left;
 font-size:100%;
 line-height:1.7;
}


/*-------------------------------------------*/
/* waku
/*-------------------------------------------*/

#waku1 {
	background: #f2efee;
	border:dashed 1px #cbc9c8;
	font-size:90%;
	line-height: 1.3;
	margin:0px 0px 0px 0px;
	padding: 3px 2px 2px 5px;
	margin-bottom: 1px;
}

#waku2 {
	background:url(images/all_background_yellow_02.gif) ;
	border:solid 1px #ffffff;
	line-height: 1.3;
	margin:0px 0px 5px 0px;
	padding: 10px 10px 5px 10px;
	color: #C80000;
	font-weight: bold;
	font-size:16px;
}

#waku3 {
	background: #f2efee;
	border: 1px dotted #cbc9c8;
	line-height: 1;
	margin-bottom: 10px;
	padding: 5px 10px;
	font-weight: bold;
}

#waku4 {
	background: #ff0000 ;
	color:#fff;
	font-weight: bold;
	font-size:110%;
	padding:10px 20px 10px 20px;
	margin:0px 20px 10px 20px;
}

#line1 {
	border-bottom: 1px dotted #CCCCCC;
}

#line2 {
	border-bottom: 2px dotted #CCCCCC;
}

-->
</STYLE>














